class AddUserToDeliveryDestination < ActiveRecord::Migration
  def change
    add_column :delivery_destinations, :user_id, :integer
    add_column :delivery_destinations, :anonymous_id_string, :string
  end
end
